.wplms-course-cart {
    display: grid;
    gap: .75rem;
    align-items: center;
    justify-items: start;
}

.wplms-course-cart__price {
    font-weight: 600;
    font-size: 1.1rem;
    font-size: 30px;
}

.wplms-course-cart__price span.woocommerce-Price-amount.amount {
    color: black;
    font-weight: 700;
}

.wplms-course-cart .qty {
    width: 3.5rem;
    text-align: center;
    padding: .4rem .25rem;
    border: 1px solid #e5e7eb;
    border-radius: 1px;
}

.discountBadgeSuffix span {
    height: 20px;
}







/* -------------------------- */

.wplms-course-cart__row {
    display: flex;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
}




.wplms-course-cart .button.add_to_cart_button {
    border-radius: .5rem;
}